import * as React from 'react'
import type { SVGProps } from 'react'
function SvgMsKlimadashboardIconsMPkwSonstige(props: SVGProps<SVGSVGElement>) {
  return (
    <svg
      data-name="Ebene 1"
      id="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__Ebene_1"
      viewBox="0 0 120 48"
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <defs>
        <style>
          {'.MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__cls-2{fill:#34c17b}'}
        </style>
      </defs>
      <g
        data-name="Gruppe 1376"
        id="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__Gruppe_1376"
      >
        <path
          className="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__cls-2"
          d="M9.36 26.64c-2.62 0-4.75 2.13-4.75 4.74s2.13 4.74 4.75 4.74 4.74-2.13 4.74-4.74-2.13-4.74-4.74-4.74Zm0 7.23c-1.38 0-2.5-1.12-2.5-2.49s1.12-2.49 2.5-2.49 2.49 1.12 2.49 2.49-1.12 2.49-2.49 2.49ZM23.82 26.64c-2.61 0-4.74 2.13-4.74 4.74s2.13 4.74 4.74 4.74 4.74-2.13 4.74-4.74-2.12-4.74-4.74-4.74Zm0 7.23c-1.37 0-2.49-1.12-2.49-2.49s1.12-2.49 2.49-2.49 2.49 1.12 2.49 2.49-1.11 2.49-2.49 2.49ZM38.29 26.64c-2.62 0-4.74 2.13-4.74 4.74s2.12 4.74 4.74 4.74 4.74-2.13 4.74-4.74-2.13-4.74-4.74-4.74Zm0 7.23c-1.37 0-2.49-1.12-2.49-2.49s1.12-2.49 2.49-2.49 2.49 1.12 2.49 2.49-1.12 2.49-2.49 2.49Z"
        />
      </g>
      <g
        data-name="Gruppe 1369"
        id="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__Gruppe_1369"
      >
        <path
          className="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__cls-2"
          d="M71.31 40.37v.14c0 .04 0 .07-.02.11 0-.09 0-.17.03-.25Z"
        />
        <path
          className="MS_Klimadashboard_Icons_m_Pkw_Sonstige_svg__cls-2"
          d="M114.1 23.62h-8.63l-1.03-6.05c-2.26-8.09-7.47-9.13-11.75-9.13H71.72c-3.85 0-12.67 1.51-13.12 15.27a8.601 8.601 0 0 0-6.85 8.7v4.29a4.933 4.933 0 0 0 4.74 5.13h1.69a7.867 7.867 0 0 0 7.65 5.96c3.66 0 6.78-2.52 7.65-5.97h21.48a7.86 7.86 0 0 0 7.66 5.97c3.66 0 6.8-2.51 7.65-5.97h5c2.65-.12 4.72-2.36 4.62-5v-6.89a6.073 6.073 0 0 0-5.79-6.32ZM71.32 40.37v.14c0 .04 0 .07-.02.11v.02a5.512 5.512 0 0 1-4.87 4.75 5.507 5.507 0 0 1-6.07-4.89c-.03-.2-.04-.39-.03-.59 0-3.05 2.47-5.52 5.51-5.53 3.05 0 5.52 2.49 5.52 5.53 0 .17 0 .33-.02.47Zm36.77.14a5.499 5.499 0 0 1-4.87 4.87c-2.99.34-5.67-1.8-6.07-4.75 0-.04-.02-.09-.02-.13v-.14c0-.16-.02-.32-.02-.47 0-3.05 2.46-5.51 5.51-5.53 3.05.02 5.51 2.48 5.52 5.53 0 .22 0 .4-.03.61Zm9.42-3.68c.1 1.34-.91 2.5-2.24 2.61h-4.76c-.19-4.24-3.71-7.61-7.98-7.56-4.22.05-7.64 3.39-7.81 7.56H73.71c-.19-4.23-3.7-7.6-7.97-7.55a7.884 7.884 0 0 0-7.8 7.56h-1.45a2.561 2.561 0 0 1-2.34-2.73v-4.3c0-3.54 2.54-6.41 5.63-6.41.66 0 1.19-.53 1.19-1.19 0-11.56 5.85-13.98 10.75-13.98h20.96c3.84 0 7.65.9 9.43 7.24l1.15 6.94c.1.58.59 1.01 1.18 1h9.65c2.02.17 3.54 1.91 3.4 3.94v6.89Z"
        />
      </g>
      <path
        d="M0 0h120v48H0z"
        style={{
          fill: 'none',
        }}
      />
    </svg>
  )
}
export default SvgMsKlimadashboardIconsMPkwSonstige
